imports:
    - { resource: overwriting_import.yml }

monolog:
    handlers:
        custom:
            type: stream
            path: /tmp/symfony.log
            bubble: true
            level: WARNING
